<?xml version="1.0" encoding="UTF-8"?>
<Context path="/Proyecto2b">
 <Resource auth="Container" 
            driverClassName="org.apache.derby.jdbc.ClientDriver" 
            maxActive="10" 
            maxIdle="5" 
            maxWait="3000" 
            name="db/MATERIALES" password="APP" 
            type="javax.sql.DataSource"
            url="jdbc:derby://localhost:1527/MATERIALES" username="APP"/>
 </Context>